| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- r
- s
- t
- u
- v
- w
- z

### - i -

- IMPLEMENT_CACHED_BOOL : glstates.h
- IMPLEMENT_CACHED_BOOL_CURRENTLAYER : glstates.h
- IMPLEMENT_CACHED_CLIENT_STATE : glstates.h
- IMPLEMENT_CACHED_CLIENT_STATE_LAYER : glstates.h
- IMPLEMENT_CACHED_PARAMETER_1 : glstates.h
- IMPLEMENT_CACHED_PARAMETER_1_LAYER : glstates.h
- IMPLEMENT_CACHED_PARAMETER_2 : glstates.h
- IMPLEMENT_CACHED_PARAMETER_2_LAYER : glstates.h
- IMPLEMENT_CACHED_PARAMETER_3 : glstates.h
- IMPLEMENT_CACHED_PARAMETER_3_LAYER : glstates.h
- IMPLEMENT_CACHED_PARAMETER_4 : glstates.h
- IMPLEMENT_CACHED_PARAMETER_4_LAYER : glstates.h
- INIT_MIN_DEPTH : tcovbuf.h
- INIT_MIN_DEPTH_CMP : tcovbuf.h